
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "USpeedGE-demo-MSVC2010e", "USpeedGE-demo-MSVC2010e.vcxproj", "{D72258B1-FA8C-43D5-8615-DB3B0147D039}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D72258B1-FA8C-43D5-8615-DB3B0147D039}.Debug|Win32.ActiveCfg = Debug|Win32
		{D72258B1-FA8C-43D5-8615-DB3B0147D039}.Debug|Win32.Build.0 = Debug|Win32
		{D72258B1-FA8C-43D5-8615-DB3B0147D039}.Release|Win32.ActiveCfg = Release|Win32
		{D72258B1-FA8C-43D5-8615-DB3B0147D039}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
